
Redmine - Feature #13242

Use <li> tags for lists

2013-02-21 02:06 - Filou Centrinov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Use the <li>-tag for lists in the right sidebar (id="sidebar"). Actually the list is created with <br>. <li>-tags allows better UI-adaptions

and themes creation.

Related issues:

Related to Redmine - Defect #21263: Wiki lists in the sidebar are broken Closed

Associated revisions

Revision 11466 - 2013-02-24 12:06 - Jean-Philippe Lang

Use ti tags for sidebar queries (#13242).

Revision 11470 - 2013-02-24 12:33 - Jean-Philippe Lang

Use li tags for issue links in the sidebar (#13242).

Revision 11775 - 2013-05-03 10:09 - Toshi MARUYAMA

use li tags for issue links in the wiki sidebar (#13242)

Contributed by Filou Centrinov.

Revision 11776 - 2013-05-03 10:09 - Toshi MARUYAMA

use li tags for issue links in activities index (#13242)

Contributed by Filou Centrinov.

Revision 11777 - 2013-05-03 10:09 - Toshi MARUYAMA

use li tags for issue links in documents index (#13242)

Contributed by Filou Centrinov.

Revision 11779 - 2013-05-03 11:53 - Toshi MARUYAMA

use li tags for trackers in version index (#13242)

Contributed by Filou Centrinov.

Revision 11781 - 2013-05-03 11:53 - Toshi MARUYAMA

use li tags for versions in version index (#13242)

Contributed by Filou Centrinov.

Revision 11782 - 2013-05-03 13:39 - Toshi MARUYAMA

use li tags for completed versions in version index sidebar (#13242)

Contributed by Filou Centrinov.

Revision 11783 - 2013-05-03 13:39 - Toshi MARUYAMA

use li tags for label completed versions and subproject in version index sidebar (#13242)
History

#1 - 2013-02-24 12:21 - Filou Centrinov

Please change also app/view/issues/_sidebar.html.erb

#2 - 2013-04-09 18:54 - Filou Centrinov

- Status changed from New to Resolved

#3 - 2013-04-10 09:14 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Fixed

#4 - 2013-04-10 09:14 - Etienne Massip

- Assignee set to Jean-Philippe Lang

#5 - 2013-04-11 16:08 - Filou Centrinov

- Status changed from Closed to Reopened

Sorry. There are some more sidebar lists at the right side using <br>-tags:

Activity page

Roadmap

Documents

Wiki

#6 - 2013-04-20 17:59 - Filou Centrinov

- File list_with_li.patch added

To complete this feature please merge my patch. Thanks.

#7 - 2013-04-20 18:13 - Filou Centrinov

- File list_with_li.v2.patch added

#8 - 2013-11-29 09:44 - Toshi MARUYAMA

- Status changed from Reopened to Closed

All patches applied

#9 - 2015-12-13 08:56 - Toshi MARUYAMA

- Related to Defect #21263: Wiki lists in the sidebar are broken added

Files

list_with_li.patch 5.08 KB 2013-04-20 Filou Centrinov

list_with_li.v2.patch 5.08 KB 2013-04-20 Filou Centrinov
